html, body { font: 13px/1.2 Arial, "Liberation Sans", Helvetica, sans-serif; }

a { color: #2A6887; }

h2 { margin: 0; padding: 0; font-size: 1.5em; }

img { border: none; }

p, ul, li, dl, dt, dd, form, fieldset, label { background-color: transparent; border: 0 none; list-style: none outside none; margin: 0; padding: 0; }

input { border: 0; outline: none; }

input, select { font: 13px/1.2 Arial, "Liberation Sans", Helvetica, sans-serif; vertical-align: baseline; }

.ci-input-border .text { width: 100%; }

.wrap-page { height: auto !important; margin: 0 auto -156px; min-height: 100%; width: 980px; }

.photowrapper { width: 980px; margin: 0 auto -4px; }

.page { height: auto !important; padding: 0 0 10px; position: relative; z-index: 2; }
.page a { outline: medium none; text-decoration: underline; }

.article { float: right; width: 980px; }

.footer { clear: both; }

.block-header, .next-contest h2 { font-size: 14px; font-weight: normal; color: #555555; background: url("../img/duble-line.png") repeat-x 0 bottom; margin: 0 14px; padding: 12px 5px 5px; }

.block-header-bottom { background: url("../img/duble-line.png") repeat-x 0 9px; clear: left; }

.login-field_pass { position: relative; }
.login-field_pass .ii-icon-warning { margin-top: -8px; position: absolute; right: -20px; top: 50%; }

.ui-buttonset { margin: 0; }

.ui-button-text { white-space: nowrap; }

.ii-state .title, .ii-state-t2 .title { top: 8px; left: 10px; }

.ii-state-info .content { color: #333; }
.ii-state-info .content a { color: #336699; }

.ii-state { margin: 0 0 5px 0; }
.ii-state .content { padding: 7px 0 7px 35px; }

.ii-state-t2 { margin: 0 0 5px 0; }

.state-error .ci-input-border { border-color: #B30B0A; }
.state-error .ui-selectmenu { border-color: #B30B0A; }

/* Top list page */
.ii-pager .nav.prev .ci-icon, .ii-pager .nav.next .ci-icon, .ii-pager .nav.first .ci-icon, .ii-pager .nav.last .ci-icon { background: url("../img/ci-icon-foto.png") no-repeat; }

.item-1 span, .print-path span { background: url("../img/ci-icon-foto.png") no-repeat; }

.btn-nav.slideshow .ci-icon, .btn-nav.sendtofriend .ci-icon, .btn-nav.createfolder .ci-icon, .btn-nav.printpic .ci-icon, .btn-nav.addtofav .ci-icon, .btn-nav.removefav .ci-icon { background: url("../img/ci-icon-foto.png") no-repeat; }

.fbook-nav {
    float: left;
    width:100px;
}

.fbook-btn {
    background: url("../img/fbook-share.png") no-repeat;
    height: 30px;
    width: 78px;
    background-size: contain;
    display: inline-block;
}

.like-btn-s, .like-btn-s-off, .comment-btn-s, .like-btn-s.liked, .order-subtract, .order-add, .order-delete { background: url("../img/ci-icon-foto.png") no-repeat; }

.btn-nav.like-btn-m .ci-icon, .btn-nav.like-btn-m-off .ci-icon { background: url("../img/ci-icon-foto.png") no-repeat; }

.like-dialog, .access-icon-private, .access-icon-public, .access-icon-password, .access-icon-hidden, .noprint-icon, .triangle-down, .send-friend, .add-images, .comment-del-btn, .tooltip-info-btn { background: url("../img/ci-icon-foto.png") no-repeat; }

.photo-path { background-color: #f1f1f1; border: 1px solid #DEDEDE; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; margin: 0 auto 5px auto; }

.photo-main-block { background-color: #f1f1f1; border: 1px solid #DEDEDE; border-top: 0; margin: 0 auto; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0; border-radius: 0 0 5px 5px; }

.photo-main-block-right { background-color: #f1f1f1; border: 1px solid #DEDEDE; border-top: 0; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0; border-radius: 0 0 5px 5px; margin: 0 auto; background-color: #FFF; }

.photo-path { height: 28px; }
.photo-path ul { white-space: nowrap; overflow: hidden; }
.photo-path li { min-width: 50px; display: inline-block; background: url("../img/path-slash.png") no-repeat right center; }

li.photo-path-last { background: none; }

.photo-path a { color: #111; text-decoration: none; display: block; line-height: 28px; outline: none; }
.photo-path a strong { display: block; font-weight: normal; line-height: 28px; position: relative; padding: 0 21px 0 7px; }

.next-path a strong { padding: 0 28px; }

li.next-path { background: url("../img/path-separator.png") no-repeat right 0; margin-right: 6px; }

.next-path a:hover strong { background: url("../img/path-separator-hover.png") no-repeat scroll right 0; }

.item-1 a:hover strong { background-color: #f9f9f9; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.item-1 span { background-position: 0 1px; height: 20px; left: 3px; position: absolute; top: 3px; width: 20px; }

.item-2 a:hover { background: url("../img/path-separator.png") no-repeat scroll left 0 #f9f9f9; }

li.item-2 { margin-left: -19px; }

.active-path a strong { font-weight: bold; }

.print-path { padding-right: 20px; display: inline-block; float: right; }
.print-path span { background-position: 0 -17px; height: 20px; display: inline-block; width: 20px; padding-right: 3px; }
.print-path a strong { padding: 0; text-align: right; }

.main-top-bar { background-color: #DDD; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px; border-radius: 5px 5px 0 0; height: 36px; border: 1px solid #CCC; }

.buttonset-right { float: right; margin: 4px 18px 0; }

.buttonset-left { float: left; margin: 4px 18px 1px; }

.list-pic-block { width: 952px; padding: 0 13px; float: left; }

.basket-list-pic-block { padding-bottom: 5px; overflow-y: auto; max-height: 530px; margin: 13px 13px; padding: 0 0 5px 0; }

.list-pic { background: url("../img/frame-bg-124x124.png") no-repeat; padding: 7px; margin: 18px 6px; float: left; width: 110px; height: 110px; position: relative; text-align: center; }
.list-pic div { display: block; height: 20px; margin: 8px 0; overflow: hidden; white-space: nowrap; position: absolute; top: 118px; text-overflow: ellipsis; background-color: #f1f1f1; }
.list-pic button { border: none; padding: 0; cursor: pointer; }
.list-pic > a { width: 110px; height: 110px; display: block; }
.list-pic > a.editor-top-photo { border: 2px solid red; }
.list-pic:hover .pic-checkbox { display: block; }

.basket-list-pic { margin: 18px 4px; }

label.pic-checkbox { position: absolute; top: 7px; right: 7px; background: #000; padding: 3px; display: none; margin: 0; }
label.pic-checkbox input { background: #FFFFFF; padding: 0; margin: 3px; }

button:focus, button:active { outline: none; }

/* for IE */
/* Album view */
.list-album { background: url("../img/album-bg.png") no-repeat; font-size: 12px; padding: 18px 18px 0; margin: 18px 20px 0; float: left; position: relative; }
.list-album ul { margin-top: 15px; }
.list-album ul li { line-height: 14px; }
.list-album label { padding: 0; margin: 2px 0; white-space: nowrap; font-size: 12px; color: #555; }
.list-album img { max-width: 110px; max-height: 110px; }
.list-album:hover .album-checkbox { display: block; }

label.album-checkbox { position: absolute; top: 18px; right: 18px; background: #000; padding: 3px; display: none; margin: 0; }
label.album-checkbox input { background: #FFFFFF; padding: 0; margin: 3px; }

.album-img-count { color: #FFFFFF; left: 134px; position: absolute; top: 20px; z-index: 8; }
.album-img-count div { background: url("../img/img-count.png") no-repeat right 0; }
.album-img-count span { display: block; font-size: 12px; padding: 9px 9px 7px 4px; text-align: center; }

.album-name { margin: 0 0 3px; width: 110px; height: 18px; overflow: hidden; text-align: center; }

.pic-name { margin: 0 0 3px; width: 110px; height: 18px; overflow: hidden; text-align: center; color: #555555; }

.list-my-album { background: url("../img/my-album-bg.png") no-repeat; padding: 18px 16px 18px 12px; }

.image-share { top: 55px; left: 115px; }
.image-share div { background: url("../img/img-share.png") no-repeat right 0; margin-bottom: 3px; }
.image-share a { text-decoration: none; cursor: pointer; }

.send-friend, .add-images { display: block; width: 12px; }

.send-friend:hover, .add-images:hover { opacity: 0.6; }

.send-friend { background-position: -20px 4px; }

.add-images { background-position: -20px -17px; }

.my-album-name { width: 110px; overflow: hidden; white-space: nowrap; text-align: left; padding: 2px 5px 0; }

a.access-link { text-decoration: none; }

.access-link span { text-decoration: underline; }

span.access-icon-private, span.access-icon-public, span.access-icon-password, span.access-icon-hidden { height: 16px; padding: 0px 8px; text-decoration: none; position: absolute; right: 18px; }
span.noprint-icon { height: 16px; padding: 0px 8px; text-decoration: none; position: absolute; right: 18px; right: 38px; }

.access-icon-private { background-position: 0 -388px; }

.access-icon-public { background-position: 0 -404px; }

.access-icon-password { background-position: -20px -388px; }

.access-icon-hidden { background-position: -20px -404px; }

span.noprint-icon { background-position: 0 -420px; margin: 0; }

.triangle-down { background-position: -20px -416px; padding: 5px; }

.list-album-img { width: 110px; height: 110px; display: block; text-align: center; }

.list-my-album-img { position: relative; background: #fff; padding: 0 5px; border-right: 1px solid #d5d5d5; border-left: 1px solid #d5d5d5; z-index: 10; }

.photo-list-footer a strong { color: #2A6887; }

.photo-footer-menu { font-size: 12px; padding: 6px; }
.photo-footer-menu span { color: #CCC; padding: 0 7px; }

/* Dropdown menu */
.buttons-right { float: right; }

.toggle { display: block; position: relative; float: right; margin-right: 10px; z-index: 1000; }
.toggle a { display: block; text-decoration: none; color: #333; padding: 3px 6px 6px 10px; white-space: nowrap; font-size: 13px; line-height: 23px; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px; border-radius: 5px 5px 0 0; border-right: 1px solid #DDD; border-top: 1px solid #DDD; border-left: 1px solid #DDD; }
.toggle a:hover { background: #DDD; }
.toggle:hover ul { display: block; position: absolute; z-index: 9; }
.toggle:hover a { background: #f1f1f1; border-color: #C1C8CB; }
.toggle:hover li a:hover { background: #DDD; }

.dropdown-items { display: none; border-right: 1px solid #C1C8CB; border-bottom: 1px solid #C1C8CB; border-left: 1px solid #C1C8CB; min-width: 100px; background: #f1f1f1; }
.dropdown-items li strong { padding: 3px 10px; text-decoration: underline; line-height: 23px; }
.dropdown-items li a { padding: 3px 10px; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; border: none !important; }

/* Overwrite tooltip */
.ui-tooltip { color: #333; box-shadow: none; padding: 10px 20px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; background: #ffffcd; border: 1px solid #CCC; }

.arrow { width: 70px; height: 16px; overflow: hidden; position: absolute; left: 50%; margin-left: -35px; bottom: -16px; }
.arrow:after { background: #ffffcd; border: 1px solid #CCC; }
.arrow.top { top: -16px; bottom: auto; }
.arrow.left { left: 20%; }
.arrow:after { content: ""; position: absolute; left: 20px; top: -20px; width: 25px; height: 25px; box-shadow: 6px 5px 9px -9px black; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); tranform: rotate(45deg); }
.arrow.top:after { bottom: -20px; top: auto; }

/* Action buttons */
.slideshow, .createfolder, .sendtofriend, .printpic, .addtofav, .like-btn-m, .like-btn-m-off, .removefav { margin-right: 10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; margin-right: 10px; }

.like-btn-m, .like-btn-m-off { margin: 0 2px; }

.action-btn-nav button { border: medium none; padding: 0; width: 26px; background: none; }

.action-btn .btn-nav, .btn-liked { background: url("../img/bg_ci_pager.png") repeat-x scroll 0 0 transparent; border: 1px solid #C1C8CB; }

.action-btn-nav li:hover, .btn-liked:hover { background-position: 0 bottom; }

.btn-liked:hover { color: #813030; }

.action-btn .btn-nav, .btn-nav .ci-icon { height: 26px; width: 26px; float: left; }

.action-btn .btn-nav.slideshow .ci-icon { background-position: 3px -290px; }
.action-btn .btn-nav.createfolder .ci-icon { background-position: 3px -263px; }
.action-btn .btn-nav.sendtofriend .ci-icon { background-position: 3px -342px; }
.action-btn .btn-nav.printpic .ci-icon { background-position: 3px -316px; }
.action-btn .btn-nav.addtofav .ci-icon { background-position: -19px -263px; }
.action-btn .btn-nav.like-btn-m .ci-icon.liked { background-position: 2px -211px; }
.action-btn .btn-nav.like-btn-m-off .ci-icon { background-position: 2px -159px; }
.action-btn .btn-nav.like-btn-m .ci-icon { background-position: 2px -160px; }
.action-btn .btn-nav.like-btn-m .ci-icon.liked:hover { background-position: 2px -237px; }
.action-btn .btn-nav.removefav .ci-icon { background-position: -20px -290px; }

.action-btn-nav li.like-btn-m-off { background-position: 0 top; }

.like-dialog, li.like-dialog:hover { background-position: 0 -365px; width: 41px; height: 23px; float: left; }

.like-dialog span { color: #666; display: block; font-size: 12px; overflow: hidden; padding: 7px 10px 0; text-align: center; width: 19px; }

/* Pager */
.pager-s { margin-right: 85px; clear: left; }

.pager-l { margin-right: 198px; }

.ii-pager { float: right; padding: 8px 18px 0; clear: left; }

.ii-pager-bottom { margin: 0; }

.ii-pager-nav li:hover { background-position: 0 bottom; }

.ii-pager .nav .ci-icon { float: left; height: 22px; position: relative; width: 22px; left: 0; margin: 0; top: 0; }
.ii-pager .nav.next .ci-icon { background-position: 0 -80px; }
.ii-pager .nav.next .ci-icon:hover { background-position: 0 -100px; }
.ii-pager .nav.prev .ci-icon { background-position: 0 -40px; }
.ii-pager .nav.prev .ci-icon:hover { background-position: 0 -60px; }
.ii-pager .nav.ci-state-disabled { background: url("../img/bg_ci_pager.png") repeat-x; filter: alpha(opacity=30); opacity: 0.3; }
.ii-pager .nav.first .ci-icon { background-position: -20px -40px; }
.ii-pager .nav.first:hover .ci-icon { background-position: -20px -60px; }
.ii-pager .nav.last .ci-icon { background-position: -20px -80px; }
.ii-pager .nav.last:hover .ci-icon { background-position: -20px -100px; }
.ii-pager .nav.first { border-right-width: 0; -moz-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px; border-radius: 5px 0 0 5px; }
.ii-pager .nav.prev { -moz-border-radius: 0 5px 5px 0; -webkit-border-radius: 0; border-radius: 0 5px 5px 0; }
.ii-pager .nav.next { -moz-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px; border-radius: 5px 0 0 5px; }
.ii-pager .nav.last { border-left-width: 0; -moz-border-radius: 0 5px 5px 0; -webkit-border-radius: 0; border-radius: 0 5px 5px 0; }
.ii-pager .nav.ci-state-disabled { background: url("../img/bg_ci_pager.png") repeat-x; cursor: default; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30); opacity: 0.3; }
.ii-pager .nav.goto { background: none; border: 0; }
.ii-pager .text { height: 22px; line-height: 22px; text-align: center; }

.ii-pager.type-1 .prev { -moz-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px; border-radius: 5px 0 0 5px; }
.ii-pager.type-1 .next { -moz-border-radius: 0 5px 5px 0; -webkit-border-radius: 0; border-radius: 0 5px 5px 0; margin-left: -1px; }
.ii-pager .nav { background: url("../img/bg_ci_pager.png") repeat-x scroll 0 0 transparent; border: 1px solid #C1C8CB; }

/* Extended search */
/* Image list */
.photo-list-footer { font-size: 12px; color: #CCC; margin: 10px 0 7px; }
.photo-list-footer dl { width: 200px; float: left; margin-right: 15px; }
.photo-list-footer strong { color: #333; }
.photo-list-footer form { display: inline-block; }
.photo-list-footer label { font-weight: bold; color: #333333; }

.like-btn-s, .comment-btn-s, .like-btn-s-off, .order-subtract, .order-add { height: 18px; width: 19px; display: inline-block; vertical-align: text-bottom; overflow: hidden; text-align: left; }

button.like-btn-s-off { background-position: 0 -190px; cursor: default; }

.like-btn-s { background-position: 0 -164px; }
.like-btn-s:hover { background-position: 0 -216px; }
.like-btn-s.liked { background-position: 0 -216px; }
.like-btn-s.liked:hover { background-position: 0 -241px; }

.comment-btn-s { background-position: 0 -123px; }
.comment-btn-s:hover { background-position: 0 -143px; }

.like-count { font-size: 12px; color: #9e9fa0; padding: 5px 5px 0 0; }

.order-count { font-size: 12px; color: #9e9fa0; padding: 5px 5px 0 0; padding-right: 0; }

.order-subtract { background-position: -20px -160px; }

.order-add { background-position: -20px -186px; }

.order-subtract:hover { background-position: -20px -212px; }

.order-add:hover { background-position: -20px -238px; }

/* Dialogs */
.ui-widget-overlay { background: #000; opacity: 0.5; }

.ui-dialog:before { border: none; }
.ui-dialog .ui-dialog-title { font-size: 14px; font-weight: normal; color: #555555; }

.album-select { width: 575px; height: 400px; overflow: auto; background: #f2f2f2; border: 1px solid #CCC; }

.dialog-title { font-weight: bold; font-size: 13px; color: #3e577d; margin: 7px 0 3px; clear: left; text-align: left; }

.create-album { margin: 15px 0 0; }

.btns { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; cursor: pointer; margin: 0; border: 1px solid #636363; outline: none; }

.btns-text { font-weight: bold; line-height: 14px; padding: 5px 12px; border: 1px solid rgba(255, 255, 255, 0.45); -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; display: block; }

.primary-btn { background: #4d7ca8 url("../img/primary_button_state_default.png") repeat-x 50% 50%; border: 1px solid rgba(50, 50, 50, 0.55); color: white; font-size: 13px; padding: 0; }
.primary-btn:hover { background: #4d7ca8 url("../img/primary_button_state_hover.png") repeat-x 50% 50%; }

.secondary-btn { background: #c1c1c1 url("../img/secondary_button_state_default.png") repeat-x 50% 50%; border: 1px solid rgba(0, 0, 0, 0.4); color: #333; font-size: 13px; padding: 0; }

::-moz-focus-inner { border: 0; padding: 0; }

.secondary-btn:hover { background: #c1c1c1 url("../img/secondary_button_state_hover.png") repeat-x 50% 50%; }

.new-album-name { width: 300px; margin-right: 10px; display: inline-block; }
.new-album-name input { width: 300px; margin-right: 10px; outline: none; height: 24px; line-height: 24px; border: none; background: transparent; }

.album-password { display: inline-block; margin-bottom: 5px; }

.info-text { color: #555; font-size: 11px; margin: 3px 0; }

.ui-dialog .ui-dialog-titlebar { padding-bottom: 0; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; }
.ui-dialog .ui-dialog-content { border-top: 1px solid #FFF; margin-top: 0; }

.album-prop-block { margin: 0 0 0 15px; }

.input-align { display: block; padding-left: 15px; text-indent: -15px; }
.input-align input { width: 13px; height: 13px; padding: 0; margin: 0; vertical-align: bottom; position: relative; top: -1px; *overflow: hidden; display: inline; }
.input-align h3 { display: inline; }
.input-align span { display: block; margin: 3px 17px; }
.input-align .dialog-title { display: inline; margin: 0; }

.dialog-margin { margin-left: 17px; }

.btn-block-left { float: left; clear: left; margin-top: 20px; }

.btn-block-right { float: right; margin-top: 20px; }

.msg-box { width: 300px; height: 65px; }

.album-prop-block .select2-container-multi .select2-choices { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }

div.select2-drop { margin-top: -4px; }

.album-send-friend { width: 380px; float: right; }

.my-likes { line-height: 23px; float: left; padding: 3px 0px 6px 0px; }

.toolbar-like { margin: 1px 10px 0 0; }

a.comment-del-btn { display: block; width: 16px; height: 16px; background-position: -20px -122px; text-decoration: none; }

.order-delete { display: block; width: 16px; height: 16px; background-position: -20px -122px; text-decoration: none; display: inline; margin-left: 34px; }

a.tooltip-info-btn { display: inline-block; width: 18px; height: 18px; background-position: -20px -140px; text-decoration: none; cursor: pointer; }

.image-wrapper a.tooltip-info-btn { right: 0; top: 0; position: absolute; }

.like-btn { margin-right: 10px; }
.like-btn span.ui-button-text { padding: 6px 12px; float: left; font-weight: bold; }
.like-btn a { display: inline-block; height: 26px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.disabled-input { background-color: #CCCCCC; }
.disabled-input input { background-color: #CCCCCC; }

#printCount { position: static; background-image: none; padding: 0; width: 20px; }

.list-pic .converting { padding: 39px; }

.section-description { padding: 10px 20px; background: #fff; margin: 5px 14px; border: 1px solid #aaaaaa; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.dialogContainer .section-description { margin: 7px 0 0; }

.ui-tabs-anchor { outline: none; }

.effects-options { margin-top: 20px; float: left; }

.effects-img { max-height: 300px; max-width: 400px; padding-bottom: 20px; }

.dialog-centered { text-align: center; min-height: 400px; }

.info-list { width: 100%; }

.info-list td { background-color: #f1f1f1; padding: 5px; text-align: left; }

#inx-main-header { margin: 0px auto; padding-bottom: 4px; }

#inx-main-footer { padding-top: 7px; }

.wordwrap { overflow-x: hidden; white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; }

/* Toolbar */
ul.toolbar-items { margin: 5px 0 0 0; }
ul.toolbar-items li { margin: 0 10px 0 0; display: inline-block; }
ul.toolbar-items li label { font-weight: bold; }
